.path-funciones{
    #block-zurb-foundation-content{
    .views-element-container .views-element-container .views-row{padding: 0 !important;}
    .views-row{
        border: 1px solid $gray-border;
        border-width: 1px 0;
        padding: 0 5%;   
        
    }

    }
    .views-field-field-teatro,
    .views-field-field-horario,
    .views-field-field-formato{
        width: 30%;
        display: inline-block;
        vertical-align: top;
        padding: 15px;
        &:before{
            content: "";
            height: 100%;
            width: 1px;
            border-left: 1px solid $gray-border;
            position: absolute;
            top: 0;
            transform: translateX(-15px);
        }
        a {
            color: $gray-tx;
        }       
    }

    .views-field-field-teatro{
        font-family: $DIN;
        font-size: 1.4rem;
        h2{
            margin: 0;
        }
        .field-taxonomy-term--field-ciudad{
            color: $gray-tx;
            letter-spacing: 1px;
            &>div{
                display: inline-block;
            }
            .field-label{
                text-transform: uppercase;
                &:after{
                    content: ": ";
                }
            }
        }
    }
    .views-field-field-horario{
        .field-content > div{
            display: inline-block;
        }
        .field-collection-item--name-field-horario .content > div{
            display: inline-block;
            &:nth-child(2):before{
                content: ":";
                display: inline-block;
            }
            div{
                display: inline-block;
            }
        }
    }
    .views-field-field-formato{
        width: 20%;
    }


    // estrenos en paises
    .views-field-field-i{
        padding-left: calc(5% + 40px);
    }
    .field-collection-item--type-field-i{
        display: inline-block;
        margin-right: 50px;
    }
    .field-node--field-i>.field-items>.field-item{
        margin-bottom: 5px;
    }

    .field-collection-item {
        h2{
            margin: 0;
            font-size: 16px;
            a{
                color: $blue-D;
            }
        }
    }
    .field-field-collection-item--field-pais{
        display: inline-block;
        vertical-align: middle;
        img{
            width: 30px;
            position: absolute;
            top: 0;
            left: -35px;
        }
    }    
    .field-field-collection-item--field-pais{
        display: inline-block;
        vertical-align: middle;
        img{
            width: 30px;
        }
    }
    .field-field-collection-item--field-descripcion{
        color: $blue-D;
        font-size: 14px;
    }
}